Bug 1605891 - python-rospkg: FTBFS in Fedora rawhide
Summary: python-rospkg: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-rospkg
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 17:29 UTC by Mohan Boddu
Modified: 2018-09-19 17:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-19 17:37:41 UTC


Attachments (Terms of Use)
build.log (18.85 KB, text/plain)
2018-07-20 17:29 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 17:29 UTC, Mohan Boddu
no flags Details
state.log (643 bytes, text/plain)
2018-07-20 17:29 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 17:29:14 UTC
python-rospkg failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28224606


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-rospkg at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-rospkg will be orphaned. Before branching of Fedora 30,
python-rospkg will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 17:29:20 UTC
Created attachment 1466774 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 17:29:24 UTC
Created attachment 1466775 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 17:29:26 UTC
Created attachment 1466776 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:08:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.